zabbix_export:
  version: '7.0'
  template_groups:
    - uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  templates:
    - uuid: 35bcdca95937443eafa4056ca0de63ae
      template: 'Monitoramento AP Ubiquiti'
      name: 'Monitoramento AP Ubiquiti'
      description: 'Monitoramento Genérico de AP Ubiquit'
      groups:
        - name: Templates
      items:
        - uuid: c5d55a7146c44e0bb75610986e001992
          name: 'Disponibilidade ICMP'
          type: SIMPLE
          key: icmpping
          description: |
            Acessibilidade do host por ping ICMP.
            
            0 - Ping ICMP falha;
            1 - Ping ICMP bem-sucedido.
          tags:
            - tag: componente
              value: rede
            - tag: componente
              value: saúde
        - uuid: 173f44f80a2b49b7ab23744faedbe091
          name: 'Perda de Pacotes Ping ICMP'
          type: SIMPLE
          key: icmppingloss
          value_type: FLOAT
          units: '%'
          description: 'A porcentagem de pacotes perdidos.'
          tags:
            - tag: componente
              value: rede
            - tag: componente
              value: saúde
        - uuid: 58a9347ac0df4df3a5dcef435c3df4ce
          name: 'Tempo de Resposta Ping ICMP'
          type: SIMPLE
          key: icmppingsec
          value_type: FLOAT
          units: s
          description: 'Tempo de resposta do ping ICMP (em segundos).'
          tags:
            - tag: componente
              value: rede
            - tag: componente
              value: saúde
        - uuid: 659f67e57f724ee7a9fdee16be39a4fb
          name: 'SNMP traps (fallback)'
          type: SNMP_TRAP
          key: snmptrap.fallback
          delay: '0'
          value_type: LOG
          trends: '0'
          description: 'O item é usado para coletar todas as armadilhas SNMP não correspondidas por outros itens snmptrap'
          logtimefmt: 'hh:mm:sszyyyy/MM/dd'
          tags:
            - tag: componente
              value: rede
        - uuid: c760e69d202a40c9b90c8f078bcde2a7
          name: 'Detalhes de Contato do Sistema'
          type: SNMP_AGENT
          snmp_oid: 'get[1.3.6.1.2.1.1.4.0]'
          key: 'system.contact[sysContact.0]'
          delay: 15m
          value_type: CHAR
          trends: '0'
          description: |
            MIB: SNMPv2-MIB
            A identificação textual da pessoa de contato para este nó gerenciado, juntamente com informações sobre como contatá-la. Se nenhuma informação de contato for conhecida, o valor será uma string de comprimento zero.
          inventory_link: CONTACT
          preprocessing:
            - type: DISCARD_UNCHANGED_HEARTBEAT
              parameters:
                - 12h
          tags:
            - tag: componente
              value: sistema
        - uuid: 9241e5cc7ce248a88a6b63cab309e32a
          name: 'Descrição de Sistema'
          type: SNMP_AGENT
          snmp_oid: 'get[1.3.6.1.2.1.1.1.0]'
          key: 'system.descr[sysDescr.0]'
          delay: 15m
          value_type: CHAR
          trends: '0'
          description: |
            MIB: SNMPv2-MIB
            Uma descrição textual da entidade. Este valor deve
            incluir o nome completo e a identificação da versão do tipo de hardware do sistema, sistema operacional do software e
            software de rede.
          preprocessing:
            - type: DISCARD_UNCHANGED_HEARTBEAT
              parameters:
                - 12h
          tags:
            - tag: componente
              value: sistema
        - uuid: 3fa957b69f514fc5a50abd5a4a1c8d79
          name: 'Uptime (hardware)'
          type: SNMP_AGENT
          snmp_oid: 'get[1.3.6.1.2.1.25.1.1.0]'
          key: 'system.hw.uptime[hrSystemUptime.0]'
          delay: 30s
          trends: '0'
          units: uptime
          description: |
            MIB: HOST-RESOURCES-MIB
            The amount of time since this host was last initialized. Note that this is different from sysUpTime in the SNMPv2-MIB [RFC1907] because sysUpTime is the uptime of the network management portion of the system.
          preprocessing:
            - type: CHECK_NOT_SUPPORTED
              parameters:
                - '-1'
              error_handler: CUSTOM_VALUE
              error_handler_params: '0'
            - type: MULTIPLIER
              parameters:
                - '0.01'
          tags:
            - tag: componente
              value: sistema
        - uuid: 63e8559495664a59b33668abe07693b3
          name: 'Localização do Sistema'
          type: SNMP_AGENT
          snmp_oid: 'get[1.3.6.1.2.1.1.6.0]'
          key: 'system.location[sysLocation.0]'
          delay: 15m
          value_type: CHAR
          trends: '0'
          description: |
            MIB: SNMPv2-MIB
            Localização física do nó (por exemplo, `sala de equipamentos`, `3º andar`). Se não for fornecido, o valor será uma string de comprimento zero.
          inventory_link: LOCATION
          preprocessing:
            - type: DISCARD_UNCHANGED_HEARTBEAT
              parameters:
                - 12h
          tags:
            - tag: componente
              value: sistema
        - uuid: 4cd40e73cc1e492d976214d72cc357a2
          name: 'Nome do Sistema'
          type: SNMP_AGENT
          snmp_oid: 'get[1.3.6.1.2.1.1.5.0]'
          key: system.name
          delay: 15m
          value_type: CHAR
          trends: '0'
          description: |
            MIB: SNMPv2-MIB
            Um nome atribuído administrativamente para este nó gerenciado. Por convenção, este é o nome de domínio totalmente qualificado do nó. Se o nome for desconhecido, o valor será uma string de comprimento zero.
          inventory_link: NAME
          preprocessing:
            - type: DISCARD_UNCHANGED_HEARTBEAT
              parameters:
                - 12h
          tags:
            - tag: componente
              value: sistema
        - uuid: fad406bd3edb4a28b30ed38282ba1d89
          name: 'Uptime (network)'
          type: SNMP_AGENT
          snmp_oid: 'get[1.3.6.1.2.1.1.3.0]'
          key: 'system.net.uptime[sysUpTime.0]'
          delay: 30s
          trends: '0'
          units: uptime
          description: |
            MIB: SNMPv2-MIB
            Time (in hundredths of a second) since the network management portion of the system was last re-initialized.
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '0.01'
          tags:
            - tag: componente
              value: sistema
        - uuid: cf6d738921284803bcf1abdbc1d344fd
          name: 'OID do Sistema'
          type: SNMP_AGENT
          snmp_oid: 'get[1.3.6.1.2.1.1.2.0]'
          key: 'system.objectid[sysObjectID.0]'
          delay: 15m
          value_type: CHAR
          trends: '0'
          description: |
            MIB: SNMPv2-MIB
            A identificação autoritativa do fornecedor do subsistema de gerenciamento de rede contido na entidade. Este valor é alocado dentro da subárvore de empresas do SMI (1.3.6.1.4.1) e fornece um meio fácil e inequívoco para determinar `que tipo de caixa' está sendo gerenciada. Por exemplo, se o fornecedor `Flintstones, Inc.' tivesse a subárvore 1.3.6.1.4.1.4242 atribuída, ele poderia atribuir o identificador 1.3.6.1.4.1.4242.1.1 ao seu `Roteador Fred'.
          preprocessing:
            - type: DISCARD_UNCHANGED_HEARTBEAT
              parameters:
                - 12h
          tags:
            - tag: componente
              value: sistema
        - uuid: cd9e272727164348be62c0292611007f
          name: 'Disponibilidade de Agente SNMP'
          type: INTERNAL
          key: 'zabbix[host,snmp,available]'
          description: |
            Disponibilidade de verificações SNMP no host. O valor deste item corresponde aos ícones de disponibilidade na lista de hosts.
            Valores possíveis:
            0 - indisponível
            1 - disponível
            2 - desconhecido
          tags:
            - tag: componente
              value: rede
            - tag: componente
              value: saúde
      discovery_rules:
        - uuid: eaabd3a78ef54eeb933914ddaec9af4c
          name: 'Pega Informações das Interfaces'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#DESC_INTERFACE},1.3.6.1.2.1.2.2.1.2, {#SPEED_INTERFACE},1.3.6.1.2.1.2.2.1.5,{#STATUS_OPERACIONAL},1.3.6.1.2.1.2.2.1.8,{#DOWNLOAD_INTERFACE},1.3.6.1.2.1.2.2.1.10,{#UPLOAD_INTERFACE},1.3.6.1.2.1.2.2.1.16]'
          key: pega.dados.interfaces
          delay: 1h
          item_prototypes:
            - uuid: 62c93d66866e4b799768cc504608ff98
              name: 'Download da Interface {#DESC_INTERFACE}'
              type: SNMP_AGENT
              snmp_oid: '1.3.6.1.2.1.2.2.1.10.{#SNMPINDEX}'
              key: 'download.interface.[{#DESC_INTERFACE},{#SNMPINDEX}]'
              units: bps
              preprocessing:
                - type: CHANGE_PER_SECOND
                  parameters:
                    - ''
                - type: MULTIPLIER
                  parameters:
                    - '8'
            - uuid: c3dee5a040cb493cbe62185c36ec5514
              name: 'Velocidade de Negociação da Interface {#DESC_INTERFACE}'
              type: SNMP_AGENT
              snmp_oid: '1.3.6.1.2.1.2.2.1.5.{#SNMPINDEX}'
              key: 'speed.interface[{#DESC_INTERFACE},{#SNMPINDEX}]'
              units: bps
            - uuid: ea447ca8f9c34a5a88445a7011a2597c
              name: 'Status da Interface {#DESC_INTERFACE}'
              type: SNMP_AGENT
              snmp_oid: '1.3.6.1.2.1.2.2.1.8.{#SNMPINDEX}'
              key: 'status.interface.[{#DESC_INTERFACE},{#SNMPINDEX}]'
              valuemap:
                name: 'Status Interfaces'
            - uuid: 9293dace9de7408e87017131c7ff85dd
              name: 'Upload da Interface {#DESC_INTERFACE}'
              type: SNMP_AGENT
              snmp_oid: '1.3.6.1.2.1.2.2.1.16.{#SNMPINDEX}'
              key: 'upload.interface[{#DESC_INTERFACE},{#SNMPINDEX}]'
              units: bps
              preprocessing:
                - type: CHANGE_PER_SECOND
                  parameters:
                    - ''
                - type: MULTIPLIER
                  parameters:
                    - '8'
      valuemaps:
        - uuid: c9f67dc80dca456780664fb7ff40ffd0
          name: 'Status Interfaces'
          mappings:
            - value: '1'
              newvalue: UP
            - value: '2'
              newvalue: DOWN
